{
  "navigationBarTitleText": "个人中心",
  "usingComponents": {
    "ax-body": "/components/ax-body/ax-body",
    "ax-popup": "/components/ax-popup/ax-popup",
    "r-canvas": "/components/r-canvas/r-canvas",
    "app-navigation": "/components/app-navigation/app-navigation"
  }
}